import n from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as o from "react";
import i from "../../../icons-svg/es/asn/CopyOutlined.mjs";
import p from "../components/AntdIcon.mjs";
var e = function(t, r) {
  return /* @__PURE__ */ o.createElement(p, n({}, t, {
    ref: r,
    icon: i
  }));
};
process.env.NODE_ENV !== "production" && (e.displayName = "CopyOutlined");
const u = /* @__PURE__ */ o.forwardRef(e);
export {
  u as default
};
